pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

doxygen and xine-lib fail to build on DragonFly

I'm trying to upgrade my system to 2011Q2 and the kde4 packages are missing, 
and were missing last quarter. They depend on doxygen, xine-lib, and other 
packages that don't build.

Please excuse my ignorance; I don't know about building all the packages on an 
OS. The person who does that on DragonFly is Justin Sherrill 
<>, but he's away for a few days.

Jews use a lunisolar calendar; Muslims use a solely lunar calendar.

Home | Main Index | Thread Index | Old Index